SITO1 -- SITO2 -- Forum1 -- CercaGlobale -- Informativa su Cookie e Privacy


Valutazione discussione:
  • 0 voto(i) - 0 media
  • 1
  • 2
  • 3
  • 4
  • 5
[RISOLTO] aggiornamenti
#1
ciao se avvio synaptic mi esce questo errore
E: Error, pkgProblemResolver::Resolve generated breaks, this may be caused by held packages.


come risolvo
grazie
Cita messaggio
Grazie da:
#2
Ciao,
ho messo il tuo errore nella barra di ricerca e qui trovi il risultato e, credo, come risolvere...
Cita messaggio
Grazie da:
#3
sembra che abbia risolto disinstallando e reinstallando
task-obsolete
era l'errore che mi usciva speriamo bene
Cita messaggio
Grazie da:
#4
pclinuxos è leggermente diverso da ubuntu e quanto vale per uno non sempre vale per l'altro.
apri il terminale, diventa amministratore con >> su + invio + pswd ( se hai la pswd abilitata ).
ora scrivi:
Citazione:apt-get update
invio. al termine:
Citazione:apt-get dist-upgrade from nluug.nl
invio. seleziona tutto il risultato del terminale e copialo incollalo nella risposta.
si è proprio quello.
se non aggiorni spesso, può succedere che non si ricarichi la lista. puoi se vuoi, installare:
cronjob-aptgetupdate
non devi poi fare nulla. ti terrà aggiornata la lista per quando poi tu aggiornerai.
Cita messaggio
Grazie da: eu66


Vai al forum:


Utenti che stanno guardando questa discussione: